[Desktop Entry]
Type=Application
Name=Golly
GenericName=Game of Life Simulator
Comment=A Conway's Game of Life simulator
Comment[it]=Un simulatore del "gioco della vita" di Conway
Comment[ja]=コンウェイのライフゲーム
Icon=golly.xpm
Exec=golly
Terminal=false
Categories=Game;LogicGame;
